Bug 1002821 - New version already
New version already
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libghemical (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 01:23 EDT by Christopher Meng
Modified: 2016-05-06 10:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: ghemical-3.0.0-1.fc25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-06 10:26:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-08-30 01:23:10 EDT
Hi,

This library has 3.0.0 version for a long time.

And please cleanup your spec:

1. Remove 
BuildRoot:      %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

rm -rf %{buildroot} in %install

%clean section

%defattr(-,root,root,-)

2. URL should be http://bioinformatics.org/ghemical/libghemical/
Comment 1 Carl Byington 2013-08-30 19:03:48 EDT
I don't see any version 3 code at that URL. It links to a cvs server, where the last commits seem to be from 2006.
Comment 2 Christopher Meng 2013-08-30 20:39:31 EDT
Then what's this?

http://bioinformatics.org/ghemical/download/release20111012/
Comment 3 Christopher Meng 2013-10-19 22:42:17 EDT
You still don't understand comment 2?


Take a look at: http://pkgs.org/search/?keyword=libghemical
Comment 4 Fedora Admin XMLRPC Client 2014-07-02 06:47:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Jaroslav Reznik 2015-03-03 10:01:50 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 6 Fedora Admin XMLRPC Client 2016-02-26 12:40:31 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2016-04-10 01:41:39 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Mamoru TASAKA 2016-05-06 10:26:44 EDT
Pushed into rawhide.
New version will come also on F-24 within about one week.
https://bodhi.fedoraproject.org/updates/FEDORA-2016-3262923545

Note You need to log in before you can comment on or make changes to this bug.